This project contains 1 outdated development dependency.

Crate guess_host_triple

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 errno^0.2.40.2.8up to date
 log^0.4.10.4.17up to date
 libc^0.2.00.2.126up to date
 winapi^0.30.3.9up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 env_logger^0.5.60.9.0out of date
 version-sync^0.9.30.9.4up to date